petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscViewersDestroy

Destroys a set of PetscViewers created with PetscViewersCreate().

### Synopsis

    PetscErrorCode  PetscViewersDestroy(PetscViewers *v)

Collective on PetscViewers

### Input Parameters

v -the PetscViewers to be destroyed.

### See Also

PetscViewerSocketOpen(), PetscViewerASCIIOpen(), PetscViewerCreate(), PetscViewerDrawOpen(), PetscViewersCreate()

Level:intermediate
Location:src/sys/classes/viewer/interface/viewers.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages